My Oracle Support Banner

Installing 10.1.2.2.0 Patchset with BPEL: "Global Variable does not exist: oracle.tip.s_DBPasswd" (Doc ID 428008.1)

Last updated on JUNE 30, 2023

Applies to:

Oracle Fusion Middleware - Version 10.1.2.0.2 to 10.1.2.2.0 [Release AS10gR2]
Linux x86
Oracle Application Server 10g Enterprise Edition - Version: 10.1.2.0.2 to 10.1.2.2.0
This document applies to any users that have an Oracle Application Server 10g Release 2 (10.1.2.0.2 or 10.1.2.1) middle-tier with BPEL 10.1.2.0.2 installed. (BPEL 10.1.2.0.2 is a separate installation, not included with the original media).

This applies to the Linux-x86 platform ONLY, and not on any other platform.

If this scenario applies to you, and you plan on applying the Oracle Application Server 10g Release 2 10.1.2.2.0 Patchset on top of your Linux-x86 middle-tier installation, please note that there is an additional BPEL 10.1.2.2.0 patch which is REQUIRED to be installed first, before installing the Oracle Application Server 10g Release 2 10.1.2.2.0 Patchset.

 


Symptoms

While installing the Oracle Application Server 10g Release 2 Patchset 10.1.2.2 (<Patch 4960210>) on top of an Oracle Application Server 10g Release 10.1.2.x middle-tier installation that has BPEL 10.1.2.0.2 installed in it, the following errors may be seen:

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.